var line=5;  //分页的条数
var http = convertTemp()+ "/";
	if( http.indexOf("zositech")==-1 ){
		// http="http://192.168.136.39:8000/";
		// http="http://www.zositech.xyz:7724/";
		http="http://47.107.129.126:7724/";
		console.log(http);
	}else{
		console.log(http);
	}



// 获取访问路径
function convertTemp(){
   var the_url = document.location.toString();
   var first_split = the_url.split("//");
   var without_resource = first_split[1];
   var second_split = without_resource.split("/");
   var domain = second_split[0];
   return first_split[0] +'//'+ domain;
}

